:host {
    width: 100%;
    height: 100%;
    display: block;
}

.content {
    padding: 5%;
}

h1 {
    color: #00BFFF;
    font-family: "Dancing Script", cursive;
    margin-block-end: 10px;
    font-size: 30px;
    font-weight: 700;
}

p {
    width: 40vw;
    text-align: justify;
}

.videos {
    :nth-child(5n) {
        margin-right: 0 !important;
    }
    margin-top: 50px;

    img {
        -webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.31);
        -moz-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.31);
        box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.31);
        cursor: pointer;
        outline: none;
        transition: 1s;
        opacity: 0.7;

        &:hover {
            opacity: 1;
        }
    }
}

.inicio {
    width: 85%; 
    margin-top: 20px;

    .mat-icon {
        color: #00BFFF;
        cursor: pointer;
        outline: none;
    }
}

@media only screen and (max-width: 959px) { 
    p {
        width: 100%;
    }

    .videos {
        width: 95%;
        :nth-child(5n) {
            margin-right: 5px !important;
        }
        margin-top: 20px;

        img {
            max-width: 100%;
            opacity: 1;
        }
    }

    .inicio {
        width: 95%;
        margin-top: 10px;
    }
}
